Package Details: 4kyoutubetomp3 3.12.4.3690-1

Git Clone URL: https://aur.archlinux.org/4kyoutubetomp3.git (read-only, click to copy)
Package Base: 4kyoutubetomp3
Description: Extract audio from YouTube, Vimeo, Facebook and other online video hosting services.
Upstream URL: http://www.4kdownload.com/products/product-youtubetomp3
Licenses: custom:eula
Submitter: Muflone
Maintainer: Muflone
Last Packager: Muflone
Votes: 16
Popularity: 0.195901
First Submitted: 2013-06-30 01:50
Last Updated: 2020-06-27 18:12

Pinned Comments

Muflone commented on 2018-12-26 15:41

@everyone Any issue related to ffmpeg2.8 package has nothing to do with 4kvideodownloader. If you have difficulties in install ffmpeg2.8 you could ask to the ffmpeg2.8 package. Since today 2018/12/26 the package ffmpeg2.8 builds and installs fine without any error.

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Muflone commented on 2015-11-17 18:06

@Kosava
please rebuild the package

Kosava commented on 2015-11-17 16:32

I have problem not work for me

$ 4kyoutubetomp3
4kyoutubetomp3: error while loading shared libraries: libvpx.so.2: cannot open shared object file: No such file or directory

FlappyJellyfish commented on 2015-10-21 05:25

I'm getting a "ERROR: One or more files did not pass the validity check!" on version 2.10.7.1495-1.

electricprism commented on 2015-05-04 22:18

@Muflone - Thanks :) It compiled and seems to be working just fine again. I did have to remove the duck-tape fix I did last week for it to compile properly
# Incase anyone followed in my footsteps I did this:
sudo mv /usr/lib/libvpx.so.1 /usr/lib/libvpx.so.1.bak

Muflone commented on 2015-05-01 22:38

@electricprism
The libvpx issue is related on how the 4kyoutubemp3 binary file was compiled.
I've released a package for libvpx 1.3 and updated the package to use it.

electricprism commented on 2015-04-30 06:22

# I get this error:
4kyoutubetomp3: error while loading shared libraries: libvpx.so.1: cannot open shared object file: No such file or directory

# This "tuck tapes" it for me, does the app need a rev?
sudo ln -s /usr/lib/libvpx.so.2.0.0 /usr/lib/libvpx.so.1

Muflone commented on 2015-04-06 11:51

Package updated

electricprism commented on 2015-04-05 05:14

http://downloads.4kdownload.com/app/4kyoutubetomp3_2.10_amd64.tar.bz2

~/Downloads/Browser/4kyoutubetomp3_2.10_amd64.tar.bz2

# Replace Line 19 SHA256SUM of PKGBUILD with to install

40e644313e94f2e57bcee9113870e8297ac54cacb5f9bc4ec09778b2f0cc02ab

ccx commented on 2015-03-07 14:18

Please update PKGBUILD:
sha256sum (x86_64):
0d4142ad3acfc3c5083e084dab9cfa6d00bdd9b5ea619bfdb1204e50a17ba2c0 4kyoutubetomp3_2.10_amd64.tar.bz2

Muflone commented on 2015-02-14 12:28

@electicprism
you should report software issues to the authors